	Page	58,132
	Title	FONT.ASM	Apple Emulator System Font
;******************************************************************************
;
;   Name:	FONT.ASM	Apple Emulator System Font
;
;   Group:	Emulator
;
;   Revision:	1.00
;
;   Date:	January 30, 1988
;
;   Author:	Randy W. Spurlock
;
;******************************************************************************
;
;  Module Functional Description:
;
;		This module contains the Apple ][ emulator system font
;	that is used in the mixed graphics modes. This is an 8x8 font.
;
;******************************************************************************
;
;  Changes:
;
;    DATE     REVISION				DESCRIPTION
;  --------   --------	-------------------------------------------------------
;   1/30/88	1.00	Original
;
;******************************************************************************
	Page
;
;  Public Declarations
;
	Public	System_Font		; Apple emulator system font (8x8)
;
;  Define any include files needed
;
	Include 	Macros.inc	; Include the macro definitions
	Include 	Equates.inc	; Include the equate definitions
	.286c				; Include 80286 instructions
	Page
;
;  Define the emulator code segment
;
Emulate Segment Word Public 'EMULATE'   ; Emulator code segment
	Assume	cs:Emulate, ds:Nothing, es:Nothing
;
;  Start of the Apple ][ Emulator System Font (8x8)
;
System_Font	Equ	This Byte	; Start of the system font (8x8)
					; Character Pattern 00h - 000
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 01h - 001
	Row	<_******_>
	Row	<*______*>
	Row	<*_*__*_*>
	Row	<*______*>
	Row	<*_****_*>
	Row	<*__**__*>
	Row	<*______*>
	Row	<_******_>
	Define
					; Character Pattern 02h - 002
	Row	<_******_>
	Row	<********>
	Row	<**_**_**>
	Row	<********>
	Row	<**____**>
	Row	<***__***>
	Row	<********>
	Row	<_******_>
	Define
					; Character Pattern 03h - 003
	Row	<_**_**__>
	Row	<*******_>
	Row	<*******_>
	Row	<*******_>
	Row	<_*****__>
	Row	<__***___>
	Row	<___*____>
	Row	<________>
	Define
					; Character Pattern 04h - 004
	Row	<___*____>
	Row	<__***___>
	Row	<_*****__>
	Row	<*******_>
	Row	<_*****__>
	Row	<__***___>
	Row	<___*____>
	Row	<________>
	Define
					; Character Pattern 05h - 005
	Row	<__***___>
	Row	<_*****__>
	Row	<__***___>
	Row	<*******_>
	Row	<*******_>
	Row	<_*****__>
	Row	<__***___>
	Row	<_*****__>
	Define
					; Character Pattern 06h - 006
	Row	<___*____>
	Row	<___*____>
	Row	<__***___>
	Row	<_*****__>
	Row	<*******_>
	Row	<_*****__>
	Row	<__***___>
	Row	<_*****__>
	Define
					; Character Pattern 07h - 007
	Row	<________>
	Row	<________>
	Row	<___**___>
	Row	<__****__>
	Row	<__****__>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 08h - 008
	Row	<********>
	Row	<********>
	Row	<***__***>
	Row	<**____**>
	Row	<**____**>
	Row	<***__***>
	Row	<********>
	Row	<********>
	Define
					; Character Pattern 09h - 009
	Row	<________>
	Row	<__****__>
	Row	<_**__**_>
	Row	<_*____*_>
	Row	<_*____*_>
	Row	<_**__**_>
	Row	<__****__>
	Row	<________>
	Define
					; Character Pattern 0Ah - 010
	Row	<********>
	Row	<**____**>
	Row	<*__**__*>
	Row	<*_****_*>
	Row	<*_****_*>
	Row	<*__**__*>
	Row	<**____**>
	Row	<********>
	Define
					; Character Pattern 0Bh - 011
	Row	<____****>
	Row	<_____***>
	Row	<____****>
	Row	<_*****_*>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Define
					; Character Pattern 0Ch - 012
	Row	<__****__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<__****__>
	Row	<___**___>
	Row	<_******_>
	Row	<___**___>
	Define
					; Character Pattern 0Dh - 013
	Row	<__******>
	Row	<__**__**>
	Row	<__******>
	Row	<__**____>
	Row	<__**____>
	Row	<_***____>
	Row	<****____>
	Row	<***_____>
	Define
					; Character Pattern 0Eh - 014
	Row	<_*******>
	Row	<_**___**>
	Row	<_*******>
	Row	<_**___**>
	Row	<_**___**>
	Row	<_**__***>
	Row	<***__**_>
	Row	<**______>
	Define
					; Character Pattern 0Fh - 015
	Row	<*__**__*>
	Row	<_*_**_*_>
	Row	<__****__>
	Row	<***__***>
	Row	<***__***>
	Row	<__****__>
	Row	<_*_**_*_>
	Row	<*__**__*>
	Define
					; Character Pattern 10h - 016
	Row	<*_______>
	Row	<***_____>
	Row	<*****___>
	Row	<*******_>
	Row	<*****___>
	Row	<***_____>
	Row	<*_______>
	Row	<________>
	Define
					; Character Pattern 11h - 017
	Row	<______*_>
	Row	<____***_>
	Row	<__*****_>
	Row	<*******_>
	Row	<__*****_>
	Row	<____***_>
	Row	<______*_>
	Row	<________>
	Define
					; Character Pattern 12h - 018
	Row	<___**___>
	Row	<__****__>
	Row	<_******_>
	Row	<___**___>
	Row	<___**___>
	Row	<_******_>
	Row	<__****__>
	Row	<___**___>
	Define
					; Character Pattern 13h - 019
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<________>
	Row	<_**__**_>
	Row	<________>
	Define
					; Character Pattern 14h - 020
	Row	<_*******>
	Row	<**_**_**>
	Row	<**_**_**>
	Row	<_****_**>
	Row	<___**_**>
	Row	<___**_**>
	Row	<___**_**>
	Row	<________>
	Define
					; Character Pattern 15h - 021
	Row	<__*****_>
	Row	<_**___**>
	Row	<__***___>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<__***___>
	Row	<**__**__>
	Row	<_****___>
	Define
					; Character Pattern 16h - 022
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<_******_>
	Row	<_******_>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 17h - 023
	Row	<___**___>
	Row	<__****__>
	Row	<_******_>
	Row	<___**___>
	Row	<_******_>
	Row	<__****__>
	Row	<___**___>
	Row	<********>
	Define
					; Character Pattern 18h - 024
	Row	<___**___>
	Row	<__****__>
	Row	<_******_>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 19h - 025
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<_******_>
	Row	<__****__>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 1Ah - 026
	Row	<________>
	Row	<___**___>
	Row	<____**__>
	Row	<*******_>
	Row	<____**__>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 1Bh - 027
	Row	<________>
	Row	<__**____>
	Row	<_**_____>
	Row	<*******_>
	Row	<_**_____>
	Row	<__**____>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 1Ch - 028
	Row	<________>
	Row	<________>
	Row	<**______>
	Row	<**______>
	Row	<**______>
	Row	<*******_>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 1Dh - 029
	Row	<________>
	Row	<__*__*__>
	Row	<_**__**_>
	Row	<********>
	Row	<_**__**_>
	Row	<__*__*__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 1Eh - 030
	Row	<________>
	Row	<___**___>
	Row	<__****__>
	Row	<_******_>
	Row	<********>
	Row	<********>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 1Fh - 031
	Row	<________>
	Row	<********>
	Row	<********>
	Row	<_******_>
	Row	<__****__>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 20h - 032
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 21h - 033
	Row	<__**____>
	Row	<_****___>
	Row	<_****___>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 22h - 034
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 23h - 035
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<*******_>
	Row	<_**_**__>
	Row	<*******_>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<________>
	Define
					; Character Pattern 24h - 036
	Row	<__**____>
	Row	<_*****__>
	Row	<**______>
	Row	<_****___>
	Row	<____**__>
	Row	<*****___>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 25h - 037
	Row	<________>
	Row	<**___**_>
	Row	<**__**__>
	Row	<___**___>
	Row	<__**____>
	Row	<_**__**_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 26h - 038
	Row	<__***___>
	Row	<_**_**__>
	Row	<__***___>
	Row	<_***_**_>
	Row	<**_***__>
	Row	<**__**__>
	Row	<_***_**_>
	Row	<________>
	Define
					; Character Pattern 27h - 039
	Row	<_**_____>
	Row	<_**_____>
	Row	<**______>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 28h - 040
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 29h - 041
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<________>
	Define
					; Character Pattern 2Ah - 042
	Row	<________>
	Row	<_**__**_>
	Row	<__****__>
	Row	<********>
	Row	<__****__>
	Row	<_**__**_>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 2Bh - 043
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<******__>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 2Ch - 044
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<_**_____>
	Define
					; Character Pattern 2Dh - 045
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 2Eh - 046
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 2Fh - 047
	Row	<_____**_>
	Row	<____**__>
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<**______>
	Row	<*_______>
	Row	<________>
	Define
					; Character Pattern 30h - 048
	Row	<_*****__>
	Row	<**___**_>
	Row	<**__***_>
	Row	<**_****_>
	Row	<****_**_>
	Row	<***__**_>
	Row	<_*****__>
	Row	<________>
	Define
					; Character Pattern 31h - 049
	Row	<__**____>
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 32h - 050
	Row	<_****___>
	Row	<**__**__>
	Row	<____**__>
	Row	<__***___>
	Row	<_**_____>
	Row	<**__**__>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 33h - 051
	Row	<_****___>
	Row	<**__**__>
	Row	<____**__>
	Row	<__***___>
	Row	<____**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 34h - 052
	Row	<___***__>
	Row	<__****__>
	Row	<_**_**__>
	Row	<**__**__>
	Row	<*******_>
	Row	<____**__>
	Row	<___****_>
	Row	<________>
	Define
					; Character Pattern 35h - 053
	Row	<******__>
	Row	<**______>
	Row	<*****___>
	Row	<____**__>
	Row	<____**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 36h - 054
	Row	<__***___>
	Row	<_**_____>
	Row	<**______>
	Row	<*****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 37h - 055
	Row	<******__>
	Row	<**__**__>
	Row	<____**__>
	Row	<___**___>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 38h - 056
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 39h - 057
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_*****__>
	Row	<____**__>
	Row	<___**___>
	Row	<_***____>
	Row	<________>
	Define
					; Character Pattern 3Ah - 058
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 3Bh - 059
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<_**_____>
	Define
					; Character Pattern 3Ch - 060
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<**______>
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 3Dh - 061
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 3Eh - 062
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<____**__>
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<________>
	Define
					; Character Pattern 3Fh - 063
	Row	<_****___>
	Row	<**__**__>
	Row	<____**__>
	Row	<___**___>
	Row	<__**____>
	Row	<________>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 40h - 064
	Row	<_*****__>
	Row	<**___**_>
	Row	<**_****_>
	Row	<**_****_>
	Row	<**_****_>
	Row	<**______>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 41h - 065
	Row	<__**____>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<******__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern 42h - 066
	Row	<******__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_*****__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 43h - 067
	Row	<__****__>
	Row	<_**__**_>
	Row	<**______>
	Row	<**______>
	Row	<**______>
	Row	<_**__**_>
	Row	<__****__>
	Row	<________>
	Define
					; Character Pattern 44h - 068
	Row	<*****___>
	Row	<_**_**__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**_**__>
	Row	<*****___>
	Row	<________>
	Define
					; Character Pattern 45h - 069
	Row	<*******_>
	Row	<_**___*_>
	Row	<_**_*___>
	Row	<_****___>
	Row	<_**_*___>
	Row	<_**___*_>
	Row	<*******_>
	Row	<________>
	Define
					; Character Pattern 46h - 070
	Row	<*******_>
	Row	<_**___*_>
	Row	<_**_*___>
	Row	<_****___>
	Row	<_**_*___>
	Row	<_**_____>
	Row	<****____>
	Row	<________>
	Define
					; Character Pattern 47h - 071
	Row	<__****__>
	Row	<_**__**_>
	Row	<**______>
	Row	<**______>
	Row	<**__***_>
	Row	<_**__**_>
	Row	<__*****_>
	Row	<________>
	Define
					; Character Pattern 48h - 072
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<******__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern 49h - 073
	Row	<_****___>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 4Ah - 074
	Row	<___****_>
	Row	<____**__>
	Row	<____**__>
	Row	<____**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 4Bh - 075
	Row	<***__**_>
	Row	<_**__**_>
	Row	<_**_**__>
	Row	<_****___>
	Row	<_**_**__>
	Row	<_**__**_>
	Row	<***__**_>
	Row	<________>
	Define
					; Character Pattern 4Ch - 076
	Row	<****____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**___*_>
	Row	<_**__**_>
	Row	<*******_>
	Row	<________>
	Define
					; Character Pattern 4Dh - 077
	Row	<**___**_>
	Row	<***_***_>
	Row	<*******_>
	Row	<*******_>
	Row	<**_*_**_>
	Row	<**___**_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 4Eh - 078
	Row	<**___**_>
	Row	<***__**_>
	Row	<****_**_>
	Row	<**_****_>
	Row	<**__***_>
	Row	<**___**_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 4Fh - 079
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<**___**_>
	Row	<**___**_>
	Row	<_**_**__>
	Row	<__***___>
	Row	<________>
	Define
					; Character Pattern 50h - 080
	Row	<******__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_*****__>
	Row	<_**_____>
	Row	<_**_____>
	Row	<****____>
	Row	<________>
	Define
					; Character Pattern 51h - 081
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**_***__>
	Row	<_****___>
	Row	<___***__>
	Row	<________>
	Define
					; Character Pattern 52h - 082
	Row	<******__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_*****__>
	Row	<_**_**__>
	Row	<_**__**_>
	Row	<***__**_>
	Row	<________>
	Define
					; Character Pattern 53h - 083
	Row	<_****___>
	Row	<**__**__>
	Row	<***_____>
	Row	<_***____>
	Row	<___***__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 54h - 084
	Row	<******__>
	Row	<*_**_*__>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 55h - 085
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 56h - 086
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 57h - 087
	Row	<**___**_>
	Row	<**___**_>
	Row	<**___**_>
	Row	<**_*_**_>
	Row	<*******_>
	Row	<***_***_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 58h - 088
	Row	<**___**_>
	Row	<**___**_>
	Row	<_**_**__>
	Row	<__***___>
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 59h - 089
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 5Ah - 090
	Row	<*******_>
	Row	<**___**_>
	Row	<*___**__>
	Row	<___**___>
	Row	<__**__*_>
	Row	<_**__**_>
	Row	<*******_>
	Row	<________>
	Define
					; Character Pattern 5Bh - 091
	Row	<_****___>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 5Ch - 092
	Row	<**______>
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<____**__>
	Row	<_____**_>
	Row	<______*_>
	Row	<________>
	Define
					; Character Pattern 5Dh - 093
	Row	<_****___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 5Eh - 094
	Row	<___*____>
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 5Fh - 095
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<********>
	Define
					; Character Pattern 60h - 096
	Row	<__**____>
	Row	<__**____>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 61h - 097
	Row	<________>
	Row	<________>
	Row	<_****___>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<_***_**_>
	Row	<________>
	Define
					; Character Pattern 62h - 098
	Row	<***_____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<_*****__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<**_***__>
	Row	<________>
	Define
					; Character Pattern 63h - 099
	Row	<________>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**______>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 64h - 100
	Row	<___***__>
	Row	<____**__>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_***_**_>
	Row	<________>
	Define
					; Character Pattern 65h - 101
	Row	<________>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<******__>
	Row	<**______>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 66h - 102
	Row	<__***___>
	Row	<_**_**__>
	Row	<_**_____>
	Row	<****____>
	Row	<_**_____>
	Row	<_**_____>
	Row	<****____>
	Row	<________>
	Define
					; Character Pattern 67h - 103
	Row	<________>
	Row	<________>
	Row	<_***_**_>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_*****__>
	Row	<____**__>
	Row	<*****___>
	Define
					; Character Pattern 68h - 104
	Row	<***_____>
	Row	<_**_____>
	Row	<_**_**__>
	Row	<_***_**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<***__**_>
	Row	<________>
	Define
					; Character Pattern 69h - 105
	Row	<__**____>
	Row	<________>
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 6Ah - 106
	Row	<____**__>
	Row	<________>
	Row	<____**__>
	Row	<____**__>
	Row	<____**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Define
					; Character Pattern 6Bh - 107
	Row	<***_____>
	Row	<_**_____>
	Row	<_**__**_>
	Row	<_**_**__>
	Row	<_****___>
	Row	<_**_**__>
	Row	<***__**_>
	Row	<________>
	Define
					; Character Pattern 6Ch - 108
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 6Dh - 109
	Row	<________>
	Row	<________>
	Row	<**__**__>
	Row	<*******_>
	Row	<*******_>
	Row	<**_*_**_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 6Eh - 110
	Row	<________>
	Row	<________>
	Row	<*****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern 6Fh - 111
	Row	<________>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 70h - 112
	Row	<________>
	Row	<________>
	Row	<**_***__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_*****__>
	Row	<_**_____>
	Row	<****____>
	Define
					; Character Pattern 71h - 113
	Row	<________>
	Row	<________>
	Row	<_***_**_>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_*****__>
	Row	<____**__>
	Row	<___****_>
	Define
					; Character Pattern 72h - 114
	Row	<________>
	Row	<________>
	Row	<**_***__>
	Row	<_***_**_>
	Row	<_**__**_>
	Row	<_**_____>
	Row	<****____>
	Row	<________>
	Define
					; Character Pattern 73h - 115
	Row	<________>
	Row	<________>
	Row	<_*****__>
	Row	<**______>
	Row	<_****___>
	Row	<____**__>
	Row	<*****___>
	Row	<________>
	Define
					; Character Pattern 74h - 116
	Row	<___*____>
	Row	<__**____>
	Row	<_*****__>
	Row	<__**____>
	Row	<__**____>
	Row	<__**_*__>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 75h - 117
	Row	<________>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_***_**_>
	Row	<________>
	Define
					; Character Pattern 76h - 118
	Row	<________>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern 77h - 119
	Row	<________>
	Row	<________>
	Row	<**___**_>
	Row	<**_*_**_>
	Row	<*******_>
	Row	<*******_>
	Row	<_**_**__>
	Row	<________>
	Define
					; Character Pattern 78h - 120
	Row	<________>
	Row	<________>
	Row	<**___**_>
	Row	<_**_**__>
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 79h - 121
	Row	<________>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_*****__>
	Row	<____**__>
	Row	<*****___>
	Define
					; Character Pattern 7Ah - 122
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<*__**___>
	Row	<__**____>
	Row	<_**__*__>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 7Bh - 123
	Row	<___***__>
	Row	<__**____>
	Row	<__**____>
	Row	<***_____>
	Row	<__**____>
	Row	<__**____>
	Row	<___***__>
	Row	<________>
	Define
					; Character Pattern 7Ch - 124
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 7Dh - 125
	Row	<***_____>
	Row	<__**____>
	Row	<__**____>
	Row	<___***__>
	Row	<__**____>
	Row	<__**____>
	Row	<***_____>
	Row	<________>
	Define
					; Character Pattern 7Eh - 126
	Row	<_***_**_>
	Row	<**_***__>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern 7Fh - 127
	Row	<________>
	Row	<___*____>
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<**___**_>
	Row	<*******_>
	Row	<________>
	Define
					; Character Pattern 80h - 128
	Row	<_****___>
	Row	<**__**__>
	Row	<**______>
	Row	<**__**__>
	Row	<_****___>
	Row	<___**___>
	Row	<____**__>
	Row	<_****___>
	Define
					; Character Pattern 81h - 129
	Row	<________>
	Row	<**__**__>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 82h - 130
	Row	<___***__>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<******__>
	Row	<**______>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 83h - 131
	Row	<_******_>
	Row	<**____**>
	Row	<__****__>
	Row	<_____**_>
	Row	<__*****_>
	Row	<_**__**_>
	Row	<__******>
	Row	<________>
	Define
					; Character Pattern 84h - 132
	Row	<**__**__>
	Row	<________>
	Row	<_****___>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 85h - 133
	Row	<***_____>
	Row	<________>
	Row	<_****___>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 86h - 134
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 87h - 135
	Row	<________>
	Row	<________>
	Row	<_****___>
	Row	<**______>
	Row	<**______>
	Row	<_****___>
	Row	<____**__>
	Row	<__***___>
	Define
					; Character Pattern 88h - 136
	Row	<_******_>
	Row	<**____**>
	Row	<__****__>
	Row	<_**__**_>
	Row	<_******_>
	Row	<_**_____>
	Row	<__****__>
	Row	<________>
	Define
					; Character Pattern 89h - 137
	Row	<**__**__>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<******__>
	Row	<**______>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 8Ah - 138
	Row	<***_____>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<******__>
	Row	<**______>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 8Bh - 139
	Row	<**__**__>
	Row	<________>
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 8Ch - 140
	Row	<_*****__>
	Row	<**___**_>
	Row	<__***___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<__****__>
	Row	<________>
	Define
					; Character Pattern 8Dh - 141
	Row	<***_____>
	Row	<________>
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 8Eh - 142
	Row	<**___**_>
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<*******_>
	Row	<**___**_>
	Row	<**___**_>
	Row	<________>
	Define
					; Character Pattern 8Fh - 143
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<******__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern 90h - 144
	Row	<___***__>
	Row	<________>
	Row	<******__>
	Row	<_**_____>
	Row	<_****___>
	Row	<_**_____>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 91h - 145
	Row	<________>
	Row	<________>
	Row	<_*******>
	Row	<____**__>
	Row	<_*******>
	Row	<**__**__>
	Row	<_*******>
	Row	<________>
	Define
					; Character Pattern 92h - 146
	Row	<__*****_>
	Row	<_**_**__>
	Row	<**__**__>
	Row	<*******_>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__***_>
	Row	<________>
	Define
					; Character Pattern 93h - 147
	Row	<_****___>
	Row	<**__**__>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 94h - 148
	Row	<________>
	Row	<**__**__>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 95h - 149
	Row	<________>
	Row	<***_____>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 96h - 150
	Row	<_****___>
	Row	<**__**__>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 97h - 151
	Row	<________>
	Row	<***_____>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern 98h - 152
	Row	<________>
	Row	<**__**__>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_*****__>
	Row	<____**__>
	Row	<*****___>
	Define
					; Character Pattern 99h - 153
	Row	<**____**>
	Row	<___**___>
	Row	<__****__>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<__****__>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern 9Ah - 154
	Row	<**__**__>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern 9Bh - 155
	Row	<___**___>
	Row	<___**___>
	Row	<_******_>
	Row	<**______>
	Row	<**______>
	Row	<_******_>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern 9Ch - 156
	Row	<__***___>
	Row	<_**_**__>
	Row	<_**__*__>
	Row	<****____>
	Row	<_**_____>
	Row	<***__**_>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern 9Dh - 157
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<******__>
	Row	<__**____>
	Row	<******__>
	Row	<__**____>
	Row	<__**____>
	Define
					; Character Pattern 9Eh - 158
	Row	<*****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<*****_*_>
	Row	<**___**_>
	Row	<**__****>
	Row	<**___**_>
	Row	<**___***>
	Define
					; Character Pattern 9Fh - 159
	Row	<____***_>
	Row	<___**_**>
	Row	<___**___>
	Row	<__****__>
	Row	<___**___>
	Row	<___**___>
	Row	<**_**___>
	Row	<_***____>
	Define
					; Character Pattern A0h - 160
	Row	<___***__>
	Row	<________>
	Row	<_****___>
	Row	<____**__>
	Row	<_*****__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern A1h - 161
	Row	<__***___>
	Row	<________>
	Row	<_***____>
	Row	<__**____>
	Row	<__**____>
	Row	<__**____>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern A2h - 162
	Row	<________>
	Row	<___***__>
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern A3h - 163
	Row	<________>
	Row	<___***__>
	Row	<________>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_******_>
	Row	<________>
	Define
					; Character Pattern A4h - 164
	Row	<________>
	Row	<*****___>
	Row	<________>
	Row	<*****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern A5h - 165
	Row	<******__>
	Row	<________>
	Row	<**__**__>
	Row	<***_**__>
	Row	<******__>
	Row	<**_***__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern A6h - 166
	Row	<__****__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<__*****_>
	Row	<________>
	Row	<_******_>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern A7h - 167
	Row	<__***___>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<__***___>
	Row	<________>
	Row	<_*****__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern A8h - 168
	Row	<__**____>
	Row	<________>
	Row	<__**____>
	Row	<_**_____>
	Row	<**______>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern A9h - 169
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<**______>
	Row	<**______>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern AAh - 170
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<******__>
	Row	<____**__>
	Row	<____**__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern ABh - 171
	Row	<**____**>
	Row	<**___**_>
	Row	<**__**__>
	Row	<**_****_>
	Row	<__**__**>
	Row	<_**__**_>
	Row	<**__**__>
	Row	<____****>
	Define
					; Character Pattern ACh - 172
	Row	<**____**>
	Row	<**___**_>
	Row	<**__**__>
	Row	<**_**_**>
	Row	<__**_***>
	Row	<_**_****>
	Row	<**__****>
	Row	<______**>
	Define
					; Character Pattern ADh - 173
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern AEh - 174
	Row	<________>
	Row	<__**__**>
	Row	<_**__**_>
	Row	<**__**__>
	Row	<_**__**_>
	Row	<__**__**>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern AFh - 175
	Row	<________>
	Row	<**__**__>
	Row	<_**__**_>
	Row	<__**__**>
	Row	<_**__**_>
	Row	<**__**__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern B0h - 176
	Row	<__*___*_>
	Row	<*___*___>
	Row	<__*___*_>
	Row	<*___*___>
	Row	<__*___*_>
	Row	<*___*___>
	Row	<__*___*_>
	Row	<*___*___>
	Define
					; Character Pattern B1h - 177
	Row	<_*_*_*_*>
	Row	<*_*_*_*_>
	Row	<_*_*_*_*>
	Row	<*_*_*_*_>
	Row	<_*_*_*_*>
	Row	<*_*_*_*_>
	Row	<_*_*_*_*>
	Row	<*_*_*_*_>
	Define
					; Character Pattern B2h - 178
	Row	<**_**_**>
	Row	<_***_***>
	Row	<**_**_**>
	Row	<***_***_>
	Row	<**_**_**>
	Row	<_***_***>
	Row	<**_**_**>
	Row	<***_***_>
	Define
					; Character Pattern B3h - 179
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern B4h - 180
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<*****___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern B5h - 181
	Row	<___**___>
	Row	<___**___>
	Row	<*****___>
	Row	<___**___>
	Row	<*****___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern B6h - 182
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<****_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern B7h - 183
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<*******_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern B8h - 184
	Row	<________>
	Row	<________>
	Row	<*****___>
	Row	<___**___>
	Row	<*****___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern B9h - 185
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<****_**_>
	Row	<_____**_>
	Row	<****_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern BAh - 186
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern BBh - 187
	Row	<________>
	Row	<________>
	Row	<*******_>
	Row	<_____**_>
	Row	<****_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern BCh - 188
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<****_**_>
	Row	<_____**_>
	Row	<*******_>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern BDh - 189
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<*******_>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern BEh - 190
	Row	<___**___>
	Row	<___**___>
	Row	<*****___>
	Row	<___**___>
	Row	<*****___>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern BFh - 191
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<*****___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern C0h - 192
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___*****>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern C1h - 193
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern C2h - 194
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern C3h - 195
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___*****>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern C4h - 196
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern C5h - 197
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<********>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern C6h - 198
	Row	<___**___>
	Row	<___**___>
	Row	<___*****>
	Row	<___**___>
	Row	<___*****>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern C7h - 199
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_***>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern C8h - 200
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_***>
	Row	<__**____>
	Row	<__******>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern C9h - 201
	Row	<________>
	Row	<________>
	Row	<__******>
	Row	<__**____>
	Row	<__**_***>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern CAh - 202
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<****_***>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern CBh - 203
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<****_***>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern CCh - 204
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_***>
	Row	<__**____>
	Row	<__**_***>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern CDh - 205
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern CEh - 206
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<****_***>
	Row	<________>
	Row	<****_***>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern CFh - 207
	Row	<___**___>
	Row	<___**___>
	Row	<********>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern D0h - 208
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern D1h - 209
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<________>
	Row	<********>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern D2h - 210
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern D3h - 211
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__******>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern D4h - 212
	Row	<___**___>
	Row	<___**___>
	Row	<___*****>
	Row	<___**___>
	Row	<___*****>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern D5h - 213
	Row	<________>
	Row	<________>
	Row	<___*****>
	Row	<___**___>
	Row	<___*****>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern D6h - 214
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<__******>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern D7h - 215
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<********>
	Row	<__**_**_>
	Row	<__**_**_>
	Row	<__**_**_>
	Define
					; Character Pattern D8h - 216
	Row	<___**___>
	Row	<___**___>
	Row	<********>
	Row	<___**___>
	Row	<********>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern D9h - 217
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<*****___>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern DAh - 218
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<___*****>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern DBh - 219
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Define
					; Character Pattern DCh - 220
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Define
					; Character Pattern DDh - 221
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Row	<****____>
	Define
					; Character Pattern DEh - 222
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Row	<____****>
	Define
					; Character Pattern DFh - 223
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<********>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern E0h - 224
	Row	<________>
	Row	<________>
	Row	<_***_**_>
	Row	<**_***__>
	Row	<**__*___>
	Row	<**_***__>
	Row	<_***_**_>
	Row	<________>
	Define
					; Character Pattern E1h - 225
	Row	<________>
	Row	<_****___>
	Row	<**__**__>
	Row	<*****___>
	Row	<**__**__>
	Row	<*****___>
	Row	<**______>
	Row	<**______>
	Define
					; Character Pattern E2h - 226
	Row	<________>
	Row	<******__>
	Row	<**__**__>
	Row	<**______>
	Row	<**______>
	Row	<**______>
	Row	<**______>
	Row	<________>
	Define
					; Character Pattern E3h - 227
	Row	<________>
	Row	<*******_>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<________>
	Define
					; Character Pattern E4h - 228
	Row	<******__>
	Row	<**__**__>
	Row	<_**_____>
	Row	<__**____>
	Row	<_**_____>
	Row	<**__**__>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern E5h - 229
	Row	<________>
	Row	<________>
	Row	<_******_>
	Row	<**_**___>
	Row	<**_**___>
	Row	<**_**___>
	Row	<_***____>
	Row	<________>
	Define
					; Character Pattern E6h - 230
	Row	<________>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_**__**_>
	Row	<_*****__>
	Row	<_**_____>
	Row	<**______>
	Define
					; Character Pattern E7h - 231
	Row	<________>
	Row	<_***_**_>
	Row	<**_***__>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Define
					; Character Pattern E8h - 232
	Row	<******__>
	Row	<__**____>
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<__**____>
	Row	<******__>
	Define
					; Character Pattern E9h - 233
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<*******_>
	Row	<**___**_>
	Row	<_**_**__>
	Row	<__***___>
	Row	<________>
	Define
					; Character Pattern EAh - 234
	Row	<__***___>
	Row	<_**_**__>
	Row	<**___**_>
	Row	<**___**_>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<***_***_>
	Row	<________>
	Define
					; Character Pattern EBh - 235
	Row	<___***__>
	Row	<__**____>
	Row	<___**___>
	Row	<_*****__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<_****___>
	Row	<________>
	Define
					; Character Pattern ECh - 236
	Row	<________>
	Row	<________>
	Row	<_******_>
	Row	<**_**_**>
	Row	<**_**_**>
	Row	<_******_>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern EDh - 237
	Row	<_____**_>
	Row	<____**__>
	Row	<_******_>
	Row	<**_**_**>
	Row	<**_**_**>
	Row	<_******_>
	Row	<_**_____>
	Row	<**______>
	Define
					; Character Pattern EEh - 238
	Row	<__***___>
	Row	<_**_____>
	Row	<**______>
	Row	<*****___>
	Row	<**______>
	Row	<_**_____>
	Row	<__***___>
	Row	<________>
	Define
					; Character Pattern EFh - 239
	Row	<_****___>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<**__**__>
	Row	<________>
	Define
					; Character Pattern F0h - 240
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern F1h - 241
	Row	<__**____>
	Row	<__**____>
	Row	<******__>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern F2h - 242
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<________>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern F3h - 243
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<__**____>
	Row	<___**___>
	Row	<________>
	Row	<******__>
	Row	<________>
	Define
					; Character Pattern F4h - 244
	Row	<____***_>
	Row	<___**_**>
	Row	<___**_**>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Define
					; Character Pattern F5h - 245
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<___**___>
	Row	<**_**___>
	Row	<**_**___>
	Row	<_***____>
	Define
					; Character Pattern F6h - 246
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Row	<******__>
	Row	<________>
	Row	<__**____>
	Row	<__**____>
	Row	<________>
	Define
					; Character Pattern F7h - 247
	Row	<________>
	Row	<_***_**_>
	Row	<**_***__>
	Row	<________>
	Row	<_***_**_>
	Row	<**_***__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern F8h - 248
	Row	<__***___>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<__***___>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern F9h - 249
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<___**___>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern FAh - 250
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<___**___>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern FBh - 251
	Row	<____****>
	Row	<____**__>
	Row	<____**__>
	Row	<____**__>
	Row	<***_**__>
	Row	<_**_**__>
	Row	<__****__>
	Row	<___***__>
	Define
					; Character Pattern FCh - 252
	Row	<_****___>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<_**_**__>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern FDh - 253
	Row	<_***____>
	Row	<___**___>
	Row	<__**____>
	Row	<_**_____>
	Row	<_****___>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern FEh - 254
	Row	<________>
	Row	<________>
	Row	<__****__>
	Row	<__****__>
	Row	<__****__>
	Row	<__****__>
	Row	<________>
	Row	<________>
	Define
					; Character Pattern FFh - 255
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Row	<________>
	Define
;******************************************************************************
;
;	Define the end of the Emulator Code Segment
;
;******************************************************************************
Emulate Ends
	End				; End of the Font module
